

    .L_Widgets_Text { }
    .L_Widgets_TextArea { }
    .L_Widgets_Radio { }
    .L_Widgets_Checkbox { }

    .L_Widgets_LockedText { font-style: italic;}
    .L_Widgets_LockedTextArea { font-style: italic;}
    .L_Widgets_LockedRadio { font-style: italic;}
    .L_Widgets_LockedCheckbox { font-style: italic;}

    .L_Widgets_LockedRadioSelected { font-style: italic;}
    .L_Widgets_LockedCheckboxSelected { font-style: italic;}

html { 
	border : 0;
}

/* =body */
body { 
	background-color : #fff;
	text-align: center;
}html { 
	border : 0;
	color : #000; 
}

/* =body */
body { 
	background-color : #fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	*margin-top:-10px;
	
}

#interactive {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	width : 966px;
	height : 40px;
	*margin-bottom:20px;
}



.interactText{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9px;
	text-transform : uppercase;
	color: #62859e;
	padding-left : 10px;
	height : 19px;
	text-align : center;
	/* background-image:url('./images/interactBoxBack.png'); */
}




#container {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	text-align: left;
	width : 982px;
	background-image: url('./images/containerBack.png');
	background-repeat : repeat-y;
	
}

#containerBottom {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	width : 982px;
	height : 13px;
	background-image: url('./images/containerBottom.png');
	background-repeat : no-repeat;
}


/* =branding*/


#branding {	
	width : 966px;
	margin-left: auto;
	margin-right: auto;
	text-align : center;
	height:168px;	
}

#logo {
	float : left;
	width : 205px;
	height : 180px;
	padding-top:0px;
    padding-bottom: 14px;
    background-color: #56a2d6;
}

#photos {
	float : right;
	width : 758px;
	height : 162px;
	text-align : center;
}


.clear { clear : both;}


/* =content*/

#content {
	width : 966px;
	margin-left: auto;
	margin-right: auto;
}

/* =sideBar*/

#sidebar {
	float : left;
	width : 208px;
	margin-top:-8px;
}

#sidebar h5 {
	width: 154px;
	padding:0;
	margin:-22px 0 0 -10px;
	*margin-top:0px;
	height:22px;
	background: none;
	padding-top:13px;
	padding-left:8px;
    padding-right: 29px;
	background-color: #56a2d6;
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}

#sidebarBoxTop{
	margin-left: auto;
	margin-right: auto;
	padding-top : 15px;
	padding-bottom : 0;
	width : 210px;
	height : 20px;
	background-image: url('./images/sidebarHeadBack.png');
	background-repeat : no-repeat;
}

#sidebarBoxBody{
	margin-left: auto;
	margin-right: auto;
	width : 180px;
	background-image: url('./images/sideBarBack.png');
	background-repeat : repeat-y;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-transform : uppercase;
	color: #0F3F61;
}

#sidebarBoxBody td{ 
	border-bottom : 1px dotted #BCBFC1; 
	padding-bottom : 10px;
	padding-top : 10px;
}

#sidebarBoxBottom {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	width : 210px;
	height : 13px;
	background-image: url('./images/sideBarBottom.png');
	background-repeat : no-repeat;
}

#dottedLine { border-top : 1px dotted #BCBFC1;}

/* =main*/

#main {
	float : right;
	width : 758px;
}

#bannerAd {
	width : 758px;
	text-align : center;
}



#contentBoxTop{
	margin-left: auto;
	margin-right: auto;
	padding-top : 15px;
	padding-bottom : 0;
	width : 758px;
	height : 29px;
	background-image: url('./images/ContentBoxHeadBack.png');
	background-repeat : no-repeat;
}

#contentBox {
	width : 718px;
	padding-top : 2px;
	background-image: url('./images/ContentBoxBack.png');
	background-repeat : repeat-y;
	padding-right : 20px;
	padding-bottom : 20px;
	padding-left : 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000;
	margin-top:27px;
}

#contentBox h5 {
	width: 732px;
    padding: 0;
    margin: -2px 0 0 -13px;
    height: 18px;
    padding-top: 12px;
    padding-bottom: 5px;
    padding-left:10px;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    background-color:   #56a2d6;
    vertical-align: bottom;
    display: block;
    background-image:none;
}

#contentBoxBottom {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	width : 758px;
	height : 12px;
	background-image: url('./images/ContentBoxBottom.png');
	background-repeat : no-repeat;
}




#contentLeft {
	float : left;
	width : 374px;
	margin-right : 5px;
}


#contentRight {
	float : left;
	width : 374px;
}



#contentLeftTop{
	margin-left: auto;
	margin-right: auto;
	padding-top : 15px;
	padding-bottom : 0;
	width : 374px;
	height : 23px;
	background-image: url('./images/contentLeftHead.png');
	background-repeat : no-repeat;
}

#contentLeftBox {
	width : 334px;
	padding-top : 2px;
	background-image: url('./images/contentLeftBack.png');
	background-repeat : repeat-y;
	padding-right : 20px;
	padding-bottom : 20px;
	padding-left : 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000;
	
	margin-top:44px;
}

#contentLeftBottom {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	width : 374px;
	height : 12px;
	background-image: url('./images/contentLeftBottom.png');
	background-repeat : no-repeat;
}



#contentRightTop{
	margin-left: auto;
	margin-right: auto;
	padding-top : 15px;
	padding-bottom : 0;
	width : 374px;
	height : 23px;
	background-image: url('./images/contentLeftHead.png');
	background-repeat : no-repeat;
}

#contentRightBox {
	width : 334px;
	padding-top : 2px;
	background-image: url('./images/contentLeftBack.png');
	background-repeat : repeat-y;
	padding-right : 20px;
	padding-left : 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000;
	
	margin-top:44px;
	padding-bottom: 1px;
}

#contentRightBottom {
	margin-left: auto;
	margin-right: auto;
	border : 0;
	padding : 0;
	width : 374px;
	height : 12px;
	background-image: url('./images/contentLeftBottom.png');
	background-repeat : no-repeat;
}

#contentLeftBox h5, #contentRightBox h5 {
	width:356px;
	padding:0;
	margin:-2px 0 0 -13px;
	height:20px;
	background: none;
	padding-top:18px;
	padding-left:4px;
	
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	background-color: #56a2d6;
}


#membershipBox {
	width : 340px;
	height : 273px;
	background-image: url('./images/membershipPhoto.png');
	background-repeat : no-repeat;
	
}


#bannerAdsGroup {	
	width : 966px;
	margin-left: auto;
	margin-right: auto;
	text-align : center;
	height:170px;
	padding-top : 10px;
	padding-bottom : 10px;	
}

#footer {
	width : 966px;
	margin-left: auto;
	margin-right: auto;
	text-align : center;
	padding-top : 10px;
	padding-bottom : 10px;
	font-size : 10px;
	color : #61859E;	
}

#footer a:link { 
	color : #61859E;
	text-decoration : none;
	border-bottom: dashed #61859E 1px;

}


.footerVertBreak { 
	padding-left : 20px;
	padding-right : 20px;
}

.quuoteBox { padding-left : 130px;}



.sidebarbullet { 
	padding-right : 5px;
	padding-left : 20px;
	margin-top : -2px;
}

.sidebarbulletText { 
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	text-transform : uppercase;
	color: #0F3F61;
}

.contentbullet { 
	padding-right : 5px;
	padding-left : 20px;
	margin-top : 6px;
}

.contentbulletText { 
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-transform : uppercase;
	color: #0F3F61;
	padding-top : 6px;
}




/* =hx */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-transform : uppercase;
	color: #0F3F61;
}


h2 {font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-transform : uppercase;
	color: #0F3F61;}

h3{}

h4{}


/* =a */
a:link { 
	color : #CC0000;
	text-decoration : none;
}

a:hover { 
	color : #CC0066;
	text-decoration : none;
}

a:active { 
	color : #CC0066;
	text-decoration : none;
}

a:visited { 
	color : #7E3730;
	text-decoration : none;
}


img, img a:link { 
	border: none !important; 
}

#sidebarBoxBody a:link {
	color:#0F3F61;
}

#sidebarBoxBody a:hover {
	color : #CC0066;
}

#search_form_input {
	width:80px;
	padding-top:0;
	font-size:10px;
	*margin-top:10px;
}

/* =navigation*/


#navigation {	
	width : 758px;
	float:right;
	text-align : center;
	height:42px;
	background-color :  #56a2d6;
	border-top : none;
	padding-top:1px;
	
	margin-bottom: 2px;
	margin-left: 0px;
	
	margin-right: 8px;
}

#navigation ul{ margin-top:2px;}

#navigation li {
	list-style-type : none;
	display : inline;
	
	padding-top : 12px;
	border-right: 2px solid white;
	font-weight : bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	height:25px;
	padding-bottom: 41px;;
}

#navigation li.first {
	padding-left : 0;
}

#navigation li.last {
	border-right : 0;
	padding-left : 20px;
	padding-right : 0;
}


#navigation ul li a  {
	font-family: Arial, Helvetica, sans-serif;
	color : #fff;
	text-decoration : none;
	border-bottom: 0;
	vertical-align:bottom;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index:200;
}

#navigation ul li {
	position: relative;
	display: inline;
	text-align:center;
	min-height:20px;
	margin-top:0px;
	list-style-type : none;
	display : inline;
	font-weight : bold;
	letter-spacing : 0.1em;
	
}

#navigation ul li a {
	display: inline-block;
	white-space: nowrap;
	/*padding: top right botom left*/
	padding: 5px 4px 0px 10px;
	margin-top:0px;
	margin-right: 0px;
	margin-left:0px;
	border: 0px solid #778;
	border-bottom-width: 0px;
	text-decoration: none;
	font-weight:bold;
	min-height:20px;
	letter-spacing : .02em;
	color : #fff;
	
	background-image:url('images/navborder.png');
	background-repeat:no-repeat;
	background-position:left top;
	position: relative;
    top: 20px;
}

#navigation ul li:first-child a {
	background-image:none;
	padding-left:0;
}

#navigation ul li a:hover {
}

#navigation ul li ul {
    position: absolute;
    left: 0;
    top:-5px;
    margin:0px 0px 0px 0px;
    padding:5px 0px 0px 0px;
    
    display:none;
    z-index:500;
    
}

#navigation ul li ul li ul {
    margin-top:-1px;
    padding-left:30px;
    
}

#navigation ul li ul li {
    display: list-item;
    float: none;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border-right:solid 1px #555555;
    border-left:solid 1px #555555;
    border-bottom:solid 1px #555555;
    border-top:solid 1px #555555;
    height:auto;
	min-height:12px;
	position:relative;
    top:46px;
}

#navigation ul li ul li a {
	white-space:normal;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	width: 150px;
	border-top-width: 0;
	border-right:solid 1px #555555;
	border-left:solid 1px #fff;
	border-top:solid 1px #fff;
	background-color:#56a2d6;;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:5px;
	display:block;
	margin-top:0px;
	line-height:normal;
	height:auto;
	min-height:12px;
	
	background-image:none;
	position:relative;
    top:0;
}

#navigation ul li ul li:first-child a {
	padding-left:3px;
}

#navigation  ul li ul li a:hover {
    color:#c00;
	background-color:#C6E5FF;
	height:auto;
	min-height:12px;
}

#navigation  ul li ul li ul {
   display:none;
   position: absolute;
   left: 119px;
   top:-6px;
   z-index:900;
   margin-left:1px;
}

#sidebarBoxBody a {
border-bottom: 1px dotted #BCBFC1;
padding-bottom: 10px;
padding-top: 10px;
display:block;
clear:both;
}

.calbox a
{
    color:White;
}
.calbox
{
    height:88px; margin-top:22px;margin-bottom:18px;diplay:block;clear:both;background-color: #56a2d6;width:197px;margin-left:8px;
    color:White;
}
.calboxleft
{
    float:left;width:80px;border-right:2px solid #ffffff;height:88px;
}
.calboxmon
{
    height:30px;border-bottom:2px solid #ffffff;
}
.calboxmona
{
    color:#ffffff;height:26px; width:80px; text-align: center;vertical-align: bottom;display: block;font-size:17px;font-weight:bold;padding-top:6px;
}
.calboxday
{
    color:#ffffff;height:60px; width:80px; text-align: center;vertical-align: bottom;display: block;font-size:52px;
}

.calboxright
{
    height:44px;float:left;width:115px;border-bottom:2px solid #ffffff;
}

.calboxrightlog
{
    color:#ffffff;height:44px; width:115px; text-align: center;vertical-align: bottom;display: block;top:33%;position:relative;font-size:17px;
}
.callboxrightjoin
{
    float:left;width:100px;
}

.callboxrightjoina
{
    color:#ffffff;height:44px; width:115px; text-align: center;vertical-align: bottom;display: block;top:33%;position:relative;font-size:17px;padding-top: 12px;
}

#navigation ul li:last-child, #navigation ul li .lastnav
{
    border: none;
}

#navigation ul li ul li:last-child
{
    border-right:solid 1px #555555;
    border-left:solid 1px #555555;
    border-bottom:solid 1px #555555;
    border-top:solid 1px #555555;
}

#sidebarBoxBody a {
border-bottom: 1px dotted #BCBFC1;
padding-bottom: 0px;
padding-top: 0px;
display:block;
clear:both;
}

#newstick ul
{
	padding:0;
	margin:0;
	height:290px;
	overflow-y:scroll;
}
#newstick li
{
	list-style-type: none;
	padding:2px 0px 2px 0px;
	margin:0px 0px 0px 0px;
	width:160px;
	border-bottom: 1px dotted #BCBFC1;
	height:45px;


	
}

#newstick li div
{
	vertical-align:middle;
	display: table-cell;
	width:1px;
	height:47px;
}

#newstick li a
{
	display:block;
	vertical-align:middle;
	display: table-cell;
}
#newstick
{
	height:300px;
	width:180px;
}

#sidebarBoxBody a {
padding-bottom: 0px;
padding-top: 0px;
border-bottom:none 0px transparent;
}





/* rotator in-page placement */
    div#photos {
	position:relative;
	top:0px;
	left:0px;
	
}
/* rotator css */
	div#photos ul li {
	float:left;
	position:absolute;
	list-style: none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/* rotator image style */	
	div#photos ul li img {
	border:1px solid #ccc;
	background: #FFF;
}
    div#photos ul li.show {
	z-index:100;
}


div#photos ul {
margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}